//
// Sidebar
// ===================================================

.sidebar {
    @media only screen and (min-width: $desktop) {
        float: right;
        width: 30%;

        .sidebar-content & {
            float: left;
        }
    }
}